/* styles.css */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, sans-serif;
  background: linear-gradient(to right, #ff7e5f, #feb47b);
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.container {
  width: 400px;
  padding: 20px;
  background-color: #292525;
  border-radius: 10px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}

h1,
h2,
h3 {
  text-align: center;
  margin-bottom: 20px;
}
h2{
    color: rgb(67, 252, 30);
}

form {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

input[type="text"],
input[type="number"] {
  width: 45%;
  padding: 10px;
  background-color: #333333;
   border: 1px solid #5e5858;
  border-radius: 6px;
  transition: all 0.3s ease;
  color: #fff;
  outline: none;
  margin: 3px;
  
  
}

button {
   
  padding: 10px;
  background-color: #6200ea;
  border: none;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  transition: background-color 0.3s;
  
 

}

button:hover {
  background-color: #3700b3;
  transform: scale(1.05);
  box-shadow: 0 6px 15px rgba(0, 0, 0, 0.3);
}

.delete-btn{
    background-color: #ded7d7;
    color: red;
    font-weight: bolder;
}
.delete-btn:hover{
    background-color: rgb(222, 135, 135);
}

#expense-list {
  list-style-type: none;
  padding: 0;
 
}

#expense-list li {
  background-color: #333333;
  padding: 10px;
  margin-bottom: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 5px;
}

#total {
  text-align: right;
}

.hidden {
  display: none;
}
